* {
   margin: 0;
   background-color: rgb(110, 110, 110);
}

.wrap {
   font-family: 'Roboto', sans-serif;
   height: 100vh;
   display: grid;
   justify-content: center;
   justify-items: center;
   align-content: center;
}

.title {
   font-size: 138px;
   text-transform: uppercase;
   color: rgb(214, 211, 3);
   cursor: pointer;
}

.subtitle {
   text-transform: uppercase;
   color: rgb(61, 61, 61);
   font-size: 38px;
   margin-top: 20px;
   font-weight: 300;
}

.text-blur {
   filter: blur(10px);
}

.img {
   border-radius: 50%;
   width: 170px;
   border: 4px solid rgb(61, 61, 61);
   margin-bottom: 20px;
   filter: grayscale(100%);
   cursor: pointer;
}

.img-scale {
   filter: grayscale(0);
}

.container {
	height: 300px;
	width: 100%;

	display: flex;
	justify-content: center;
	align-items: center;
}

.result {
	font-size: 32px;
}

.shadow-text{
	color: #f66d52; /* Цвет  текста */
	font-size: 2em; /* Размер  текста */
	font-weight: bold;
	padding: 20px 0px;
	text-transform: uppercase;
	line-height: 1;
	-webkit-transition: all 0.5s ease;
			  transition: all 0.5s ease;
 }
 .shadow-text:hover{
	color: #ffa000; /* Меняем цвет текста */
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;
		 text-shadow: 2px 2px 2px #000;
 }